\begin{thebibliography}{10}

\bibitem{SysAnalyse:1}
Thomas Heilmann,
\newblock ``Systemanalyse og simulering,''
\newblock 2.udgave ISBN 87-90603-09-5.

\bibitem{PrakRegulering:1}
Thomas Heilmann,
\newblock ``Praktisk regulering og instrumentering,''
\newblock 5.udgave ISBN 87-90603-08-7.

\bibitem{AB:1}
Author Book,
\newblock {\sl Title of Book}, vol.~1,
\newblock Name of Publishing Company, College Station, Texas, 16th edition,
  1988.

\bibitem{MWJCDL:1}
Matthew Wright, James Chodzko, and Danny Luk,
\newblock {\sl Title of Book}, chapter 4--5, pp. 56--99,
\newblock Name of Publisher, College Station, Texas, 1988.

\bibitem{HC:1}
Han Chen,
\newblock ``Title of booklet,'' Texas A\&M University, College Station, Texas,
  July 1989.

\bibitem{ROPC:1}
Russell~L. Oertel and Pierce Cantrell,
\newblock {\sl \LaTeX\ Example Manual},
\newblock Department of Electrical Engineering, Texas A\&M University, College
  Station, Texas, September 1988.

\bibitem{JS:1}
Joseph~W. Simpson,
\newblock ``Title of article,''
\newblock in {\sl Title of Book}, Editor of~Book, Ed., chapter~3, pp. 400--402.
  Name of Publishing Company, City, State of Publication, 1983.

\bibitem{PR:1}
Peter~J. Rizzo, Ed.,
\newblock {\sl Title of Conference Proceedings}, Location of Symposium, June
  1987. Sponsoring Organization, Name of publisher.

\bibitem{AA:1}
Arthur Article,
\newblock ``Title of conference article,''
\newblock in {\sl Title of Conference Proceedings Record}, Location of
  Symposium, January 1989, Sponsoring Organization, Name of Publisher.

\bibitem{PKGT:1}
P.~Kenneth and G.~E. Taylor,
\newblock ``Solution of variational problems with bounded control variables by
  means of the generalized {N}ewton-{Raphson} method,''
\newblock presented at the Symp.\ on Recent Advances in Optimization
  Techniques, Carnegie Inst.\ of Tech., Pittsburgh, Pa., April 1965.

\bibitem{RL:1}
R.~E. Larson,
\newblock ``Title of dissertation,
\newblock Ph.D. dissertation, Stanford University, Stanford, California, 1964.

\bibitem{EG:1}
Elaine~G. Haschke,
\newblock ``Title of thesis,''
\newblock M.S. thesis, Drofnats University, West Yellowstone, Montana, May
  1993.

\bibitem{JS:2}
J.~D. Simon,
\newblock ``Lemma on theorem,'' private communications, November 1963.

\end{thebibliography}